#Thu Oct 11 16:31:20 EDT 2018
IP_ADDRESS=192.168.0.142
SEARCH_ALIGNED=true
FILE_SYSTEM_REMOTE_FILE_PATH=
DUMPING_START_ADDRESS=
SEARCH_VALUE_UPPER=000003E8
SELECTED_TAB_INDEX=0
MEMORY_VIEWER_ADDRESS=10000000
DUMPING_FILE_PATH=
IP_ADDRESS_AUTO_DETECT=false
DISASSEMBLER_REGULAR_EXPRESSION=
DISASSEMBLER_DECOMPILER_STARTING_ADDRESS=00000000
WATCH_LIST_VALUE_ASSERTION_VALUE=00000000
WATCH_LIST_USE_VALUE_ASSERTION=false
DONATION_DIALOG_SEEN=true
AUTO_SAVE_CODES=true
DISASSEMBLER_DECOMPILER_END_ADDRESS=00000000
SEARCH_VALUE_SIZE=32-Bit
DISASSEMBLER_OPTIONS=objdump
WATCH_LIST_UPDATE_DELAY_SECONDS=10
SIGNED_MEMORY_SEARCH=true
WATCH_LIST_AUTO_SAVE=false
LAST_DONATION_DIALOG_SEEN_DATE=10-01-2018
SEARCH_MODE=Specific
SEARCH_CONDITION=Equal
DISASSEMBLER_ADDRESS_OFFSET=00000000
DUMPING_END_ADDRESS=
SEARCH_VALUE=000003E8
COMPRESS_SEARCH_RESULTS=true
MEMORY_VIEWER_SEARCH_VALUE=00000000
USE_SOCKET_TIMEOUT=true
DUMPING_MEMORY_RANGE=Custom
SEARCH_RANGE_START=10000000
DISASSEMBLER_ADDRESS=01000000
DETECT_DATA_BUFFER_SIZE=true
UPDATE_WATCH_LIST=true
MEMORY_ADDRESS_PROTECTION=true
SEARCH_RANGE_END=10001000
MEMORY_VIEWER_SEARCH_END_ADDRESS=20000000
